Subject: Fwd: Promo code issue - BAK2BDX20
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 23 Jul 2014 06:02:21 +0530 (IST)

Dear All, 

Some of you are not aware of below update that I sent. So, you are not following the instructions which is not unacceptable. I may be polite with my responses to you with my feedback, but this kind of carelessness, or non-compliance is very concerning. 

Remember, client has started audits again, due to some major issues they observed in some of your tickets. So be on alert. 

However, my main objective to write you this email on the promo issue is to let you know that all the tickets you forwarded to me to L2, will have a Note - 

XXXX-XXXX 

Updated to manual sheet, will offer Cx a manual voucher 

Blx management has decided to respect the offer, which was wrongly sent to Cx by the marketing team. So, as per discussion last Friday, they decided to manually create voucher code against this promo, and compensate them. I am sending them a list of all the cases we received so far, and I will always update the escalated ticket with the above note. 

However, do NOT tell the customer that we will offer voucher instead. Your response should be in the line- 'Please be assured that your issue is still being reviewed by the relevant department. Unfortunately, it is taking more time then expected. We will get back to you through email as soon  as we hear from them. We sincerely apologize for the delay and inconvenience caused.' 

Keep escalating me all the tickets after you complete below guidelines. Thank you. 

Lastly, any doubts, confusions speak up. Don't act blind. 

Regards 
Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
Sent: Friday, July 18, 2014 7:58:54 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Promo code issue - BAK2BDX20 

Dear All 

It appears that mass email has been sent to Cx with below promo. Apparently, it is not working for most customers, and I believe they are not eligible either. They have recent shipment/s released, whereas, the promo is for those who have not used our service for last 9 months or so. 

We are getting many complaints that the promo is not working. Please follow the below procedure to handle any such issue reported over chat/email/phone- 

For promo code issue- 

 - Adivse the customer to forward the original promo email they received from us to [email-masked] 

 - Advise them that we will check the matter with IT dept. and will email them on the outcome as soon as possible. 

 - Check wtih the customer if they have a duplicate account with us. 

 - Escalate to L2 

Regards 
Subir